@import url("https://fonts.googleapis.com/css?family=Poppins:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800");.header.header-7 .mobile-menu-toggler{font-size:2.5rem}.header.header-7 .logo{margin-top:1.7rem;margin-bottom:1.7rem;display:flex;align-items:center}.header.header-7 .menu>li>a{padding-top:2rem;padding-bottom:1.9rem}.header.header-7 .menu>li>a::before{content:'';display:block;position:absolute;left:2rem;right:-1rem;bottom:1.5rem;height:.1rem;background-color:#222;transform-origin:right center;transform:scale(0, 1);transition:transform .3s ease}.header.header-7 .menu>li:hover>a,.header.header-7 .menu>li:focus>a{color:#222}.header.header-7 .menu>li:hover>a::before,.header.header-7 .menu>li:focus>a::before{transform-origin:left center;transform:scale(1, 1)}.header.header-7 .menu li:hover>a,.header.header-7 .menu li.show>a,.header.header-7 .menu li.active>a{color:#222}.header.header-7 .menu li:hover>a::before,.header.header-7 .menu li.show>a::before,.header.header-7 .menu li.active>a::before{transform-origin:left center;transform:scale(1, 1)}.header.header-7 .main-nav{margin-right:10rem}.header.header-7 .wishlist-link{font-size:2.8rem}.header.header-7 .wishlist-link .wishlist-count,.header.header-7 .cart-dropdown .cart-count{min-width:1.7rem;height:1.7rem;margin-bottom:1.5rem;margin-left:-1.2rem}.header.header-7 .cart-dropdown:not(:hover):not(.show) .dropdown-toggle,.header.header-7 .compare-dropdown:not(:hover):not(.show) .dropdown-toggle{color:#666}.header.header-7 .cart-dropdown:hover .cart-txt,.header.header-7 .cart-dropdown:focus .cart-txt,.header.header-7 .cart-dropdown.active .cart-txt{color:#c96}.header.header-7 .wishlist-txt,.header.header-7 .cart-txt{font-size:1.3rem;font-weight:400;letter-spacing:0;color:#222;margin-left:1rem;margin-top:-.5rem;transition:all .3s}.intro-slider-container,.intro-slide{height:360px;background-color:#eee}.intro-slide{display:flex;align-items:center;background-size:cover;background-position:center center}.intro-slide .intro-content{position:static;left:auto;top:auto;transform:translateY(0);-ms-transform:translateY(0)}.intro-subtitle{font-weight:300;font-size:1.2rem;text-transform:uppercase;letter-spacing:0;margin-bottom:1rem}.intro-title{color:#333333;font-weight:300;letter-spacing:-.025em;margin-bottom:1rem}.owl-simple .owl-nav [class*='owl-']{font-size:2.2rem;color:#000}.owl-simple.owl-nav-inside .owl-nav .owl-prev{left:5%}.owl-simple.owl-nav-inside .owl-nav .owl-next{right:5%}.owl-simple.owl-nav-inside .owl-dots{bottom:20px}.toolbox .nav-filter{margin-bottom:0}.nav-filter a{font-size:1.6rem;text-transform:capitalize}.nav-filter li+li{margin-left:.8rem}.filter-toggler{position:relative;display:inline-flex;align-items:center;color:#333;font-weight:400;font-size:1.6rem;line-height:33px;letter-spacing:-.01em;margin-right:3rem;padding-left:2.4rem}.filter-toggler i{margin-right:.8rem}.filter-toggler:before{content:'\f131';display:block;position:absolute;left:-.2rem;top:50%;margin-top:-1px;transform:translateY(-50%);font-family:'molla';font-size:1.9rem;line-height:1}.filter-toggler.active:before{content:'\f191'}.filter-toggler:hover,.filter-toggler:focus{color:#c96}.widget-filter-area{display:none;position:relative}.widget-filter-area .widget{padding-top:2rem;border-top:.1rem solid #ebebeb;margin-bottom:0;padding-bottom:3rem}.widget-filter-area .widget-title{color:#333;font-weight:300;font-size:1.6rem;letter-spacing:-.01em;margin-bottom:2.4rem}.widget-filter-area .custom-control{margin-top:.4rem;margin-bottom:.4rem}.widget-filter-clear{display:block;color:#c96;position:absolute;right:0;bottom:100%;margin-bottom:2.4rem;font-weight:300;font-size:1.6rem;line-height:1.5}.filter-area-wrapper{padding-bottom:2rem}.filter-colors.filter-colors-vertical{padding-top:.3rem;flex-direction:column;align-items:flex-start}.filter-colors.filter-colors-vertical a{width:2rem;height:2rem;color:#666;margin-bottom:1.1rem}.filter-colors.filter-colors-vertical a>span{display:block;position:absolute;left:100%;top:50%;transform:translateY(-50%);margin-left:1rem}.filter-colors.filter-colors-vertical a:hover>span,.filter-colors.filter-colors-vertical a:focus>span,.filter-colors.filter-colors-vertical a.selected>span{color:#c96}.filter-price-text{margin-bottom:1.8rem}.products-container{position:relative;margin:0 -1rem;transition:height .4s}.products-container::after{display:block;clear:both;content:''}.product-item{float:left;margin-bottom:1rem}.product-item .product{margin-bottom:0}.product{margin-bottom:1rem;overflow:hidden}.product .product-body{padding-left:0;padding-right:0}.product .product-price{margin-bottom:.3rem}.product-title{font-size:1.6rem;letter-spacing:0}.product-price{font-size:1.6rem;margin-bottom:.5rem}.product-nav-dots{margin-left:1px}.product.product-4{margin-bottom:0}.product.product-4 .product-action-vertical{top:2rem}.product.product-4 .product-title{color:#666;margin-bottom:.3rem}.product.product-4 .product-body{background-color:transparent}.product.product-4 .product-body .product-action{transform:translateY(0);bottom:.3rem}.product.product-4 .product-body .btn-product{display:inline-flex;color:#c96;background-color:transparent !important;justify-content:flex-start;flex:0 0 auto;padding:.1rem 0}.product.product-4 .product-body .btn-product i{margin-left:.9rem}.product.product-4 .product-body .btn-product span{font-size:1.6rem}.product.product-4 .product-body .btn-product:hover,.product.product-4 .product-body .btn-product:focus{color:#c96;background-color:transparent;box-shadow:0 0.1rem 0 0 #c96}.product.product-4 .btn-product{color:#666;padding-top:1.35rem;padding-bottom:1.35rem}.product.product-4 .btn-product:before{display:none}.product.product-4 .btn-product:hover,.product.product-4 .btn-product:focus{background-color:#c96}.product.product-4 .btn-product:not(:hover):not(:focus){background-color:rgba(255,255,255,0.9)}.product.product-4 .product-nav{margin-top:.5rem;margin-bottom:.5rem}.btn-more{letter-spacing:.01em;min-width:170px}.btn-more i{font-size:1.5rem}.btn-more:hover,.btn-more:focus{color:#c96;background-color:#fafafa;border-color:#d7d7d7}.footer-menu a:hover,.footer-menu a:focus{box-shadow:0 1px 0 #c96}@media screen and (min-width: 576px){.intro-slider-container,.intro-slide{height:400px}}@media screen and (min-width: 768px){.intro-slider-container,.intro-slide{height:450px}.intro-subtitle{font-size:1.6rem;margin-bottom:1.2rem}}@media screen and (min-width: 992px){.intro-slider-container,.intro-slide{height:480px}.intro-content .btn{min-width:170px}.intro-content .min-width-sm{min-width:150px}.intro-subtitle{font-size:1.6rem;margin-bottom:1.5rem}.intro-title{font-size:4.6rem;margin-bottom:1.7rem}}@media screen and (min-width: 1200px){.intro-slider-container,.intro-slide{height:560px}.intro-content .btn{min-width:190px}.intro-title{font-size:5rem}}
/*# sourceMappingURL=demo-11.css.map */
.cta-horizontal-box {
	padding: 3.7rem 3rem
}

.cta-horizontal-box .cta-title {
	font-weight: 600;
	font-size: 1.6rem;
	letter-spacing: -.01em;
	text-transform: uppercase
}

.cta-horizontal-box .cta-desc {
	line-height: 1.4
}

.cta-horizontal-box .form-control {
	margin-right: 0;
	background-color: #f8f8f8
}

.cta-horizontal-box .btn:not(.btn-block) {
	min-width: 140px
}

.cta-horizontal-box .btn {
	color: #333;
	text-transform: uppercase
}

.cta-horizontal-box .btn i {
	margin-left: .3rem
}

.cta-horizontal-box .btn:hover,
.cta-horizontal-box .btn:focus {
	color: #f3452c
}

.cta-horizontal-box .input-group .form-control {
	border-top-left-radius: .3rem;
	border-bottom-left-radius: .3rem
}

.cta-horizontal-box .input-group-append .btn {
	border-top-right-radius: .3rem;
	border-bottom-right-radius: .3rem
}

@media screen and (min-width: 992px) {
	.cta-horizontal-box {
		padding-left: 7rem;
		padding-right: 7rem
	}
}

.cta-horizontal-box form {
	width: 100%;
	max-width: 550px
}


.whatsapp-floating{
	position:fixed;
	width:60px;
	height:60px;
	bottom:80px;
	right:15px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  	font-size:30px;
	box-shadow: 2px 2px 3px #999;
  	z-index:100;
}

.whatsapp-floating:hover{
	box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
	color:white !important;
}


.whatsapp-floating i{
	margin-top:16px;
}